RubyGems Navigation menu

jdbc-sqlite3 3.27.2.1

Install this gem `require 'jdbc/sqlite3'` and invoke `Jdbc::SQLite3.load_driver` within JRuby to load the driver.

Gemfile:
= Copiar al portapapeles ¡Copiado!

instalar:
=

Versiones:

  1. 3.42.0.0 - June 10, 2023 (12,4 MB)
  2. 3.32.3.3 - December 09, 2022 (6,88 MB)
  3. 3.28.0 - July 22, 2019 (5,75 MB)
  4. 3.27.2.1 - July 18, 2019 (5,72 MB)
  5. 3.20.1 - November 09, 2017 (6,32 MB)
Mostrar todas las versiones (21 total)

Propietarios:

Subida por:

Autores:

  • Nick Sieger, Ola Bini, Karol Bucek and JRuby contributors

SHA 256 checksum:

= Copiar al portapapeles ¡Copiado!

Total de descargas 1.836.605

Para esta versión 2.441

Licencia:

Apache-2

Versión de Ruby requerida: >= 0

Enlace: